$('#image_actus_content').html("<%= escape_javascript(render(:partial => "index_block")) %>");

$('#image_actus_content').html("<%= escape_javascript(render(:partial => "index_block")) %>");

set_image_actus_img_size();
